html, body {height: 100%;}
body {   
       margin: 0;  
       padding: 0;
       font-family: Verdana, "Geneva CY", "DejaVu Sans", sans-serif;
       font-size: 13px;
       color: #303030;
       background: #fff;
   }
img {vertical-align: middle;}

/*****/
a {
	text-decoration: underline;
	color: #c80026;
	}
	
/*****/
a:hover {
	
	text-decoration: underline;
	color: #000;
	}
/*****/

h1 {font-size: 19px;color:#c80026;margin: 0px 0 20px 0;text-align: left;font-weight: normal;font-family: Verdana, "Geneva CY", "DejaVu Sans", sans-serif;}
h2 {font-size: 18px;color:#424242;margin: 10px 0;text-align: left;font-weight: 500;font-family: Tahoma, "Geneva CY", Kalimati, sans-serif;}
h3 {font-size: 14px;color:#c80026;margin: 10px 0;text-align: left;font-weight: 500;font-family: Tahoma, "Geneva CY", Kalimati, sans-serif;}

/*****/
select, input, textarea {outline:none;vertical-align:middle;}
textarea {border-radius:4px;border: 1px solid #dddddd;color:#989898;font-size: 14px;font-family: Tahoma, Kalimati, "Geneva CY", sans-serif;}
/**submit***/
input[type="text"], input[type="password"] {border-radius:4px;border: 1px solid #dddddd;height:26px;padding: 0 9px;color:#989898;font-size: 14px;font-family: Tahoma, Kalimati, "Geneva CY", sans-serif;line-height:26px;}
input[type="submit"] {cursor:pointer;}

/****/
ul {list-style-type: none;list-style-image: url(/images/bullet.png);padding: 10px 0 0 20px;}
ul li {color: #1e1e1e;margin: 0 0 10px 0;}
ol {list-style-type: decimal;}
.clr {clear:both;}
.red {color: #c80026;}

#main_block {width: 100%;line-height: 1.4;min-height: 100%;position:relative;}
.header {width:100%;text-align:left;padding: 34px 0 23px 0;border-bottom: 2px solid #ebebeb;}
.warp {width:95%;min-width:980px;}
.head_l {float:left;}
a.logo {float:left;font-size:28px;color:#c80026;text-decoration: none;}
a.logo:hover {text-decoration: none;color:#c80026;}
.logo img {margin: 0 17px 0 0;}
.logo_info {float:left;color:#6a6a6a;height: 25px;line-height:25px;padding: 0 0 0 20px;border-left: 1px solid #bfbfbf;margin: 10px 0 0 20px;}
.head_r {float:right;padding: 10px 0 0 0;}
.head_r a {font-size: 17px;font-family: Tahoma, "Geneva CY", Kalimati, sans-serif;margin: 0 0 0 30px;}

.under_top {width: 100%;text-align:left;padding: 20px 0;}
.mstp_l {text-transform:uppercase;color:#424242;font-size: 30px;float:left;}
.mstp_r {float:right;}
.mstp_stat_l {width: 125px;color:#6a6a6a;font-size: 15px;float:left;}
.mstp_stat_r {font-size: 17px;float:left;color:#c80026;}

.page {width: 100%;text-align:left;padding: 0 0 100px 0;}
.page:after {
   content: ".";
   display: block;
   height: 0;
   visibility: hidden;
   clear: both;
}
.page_main .contentm {float:left;width: 68%;border-top: 2px solid #ebebeb;padding: 20px 0 0 0;}
.sidebar {float:right; width: 250px;}

.m_block_l {float:left;width: 45%;}
.m_block_r {float:right;width: 45%;}
.big_link {color:#c80026;font-size: 19px;}

.login_box h1 {margin: 0px 0 15px 0;}
.login_box {background: url(/images/login_bg.png); width: 206px;height: 151px; padding: 20px 22px;font-family: Tahoma, "Geneva CY", Kalimati, sans-serif;color:#6a6a6a;}
.login_box input[type="text"], .login_box input[type="password"]{width: 192px;margin: 0 0 8px 0;}
.lb_l {float:left;}
.lb_r {float:right;}
.vhod_but {font-weight:bold;width: 55px;height:27px;border:none;background: url(/images/small_but.png);color:#fff;text-shadow: #c5092c 1px 2px 1px;}
.login_box .vhod_but {float:right;}
.forgot_link {color:#6a6a6a;text-decoration:none; border-bottom: 1px dashed #6a6a6a;clear:right;display:block;margin: 0px 0 0 0;float:left;}
.forgot_link:hover {text-decoration:none;}


.reg_button {text-indent: -9000px; background: url(/images/reg_but.png) !important;margin: 20px 0 0 0;}

.user_p {font-size: 13px;text-transform: none;}
a.log_out_link {color:#424242;margin: 0 0 0 12px;}
a.username_link {color:#c80026;text-decoration: none; border-bottom: 1px dashed;}
.page_user .contentm {font-family: Tahoma, "Geneva CY", Kalimati, sans-serif;}
.user_menu {height: 47px; background: #f6f6f6; border-bottom: 1px solid #ebebeb;width: 100%;margin: 0 0 20px 0;line-height: 47px;}
.user_menu a {font-family: Tahoma, "Geneva CY", Kalimati, sans-serif;font-size: 15px;margin: 0 0px 0 40px;font-weight: bold;}
.user_menu a:first-child {margin: 0 0px 0 0px;}
.top_meta_box {padding: 10px 0 20px 0;}
.tm_l {float:left;}
.tm_r {float:right;}
.tm_r .small_button {float:left;}
.status_filter {float:left;padding: 2px 10px 0 0;}

.big_button {width: 250px;height:51px;display:block;line-height:51px; background: url(/images/big_but.png);color:#fff;text-shadow: #c5092c 1px 2px 1px;text-decoration:none;font-size: 22px; font-weight: bold;text-align:center;}
.big_button:hover {text-decoration:none;color:#fff;}
.big_button_m {width: 162px;height:27px;border:none;background: url(/images/big_but1.png);color:#fff;text-shadow: #c5092c 1px 2px 1px;display:block;text-decoration:none;text-transform: uppercase; line-height: 27px;text-align: center;font-family: Tahoma, "Geneva CY", Kalimati, sans-serif; font-weight: bold; font-size: 11px;}
.big_button_m:hover {color:#fff;text-decoration:none;}
.small_button {width: 82px;height:27px;border:none;background: url(/images/small_but2.png) !important;color:#fff !important;text-shadow: #c5092c 1px 2px 1px;display:block;text-decoration:none;text-transform: uppercase; line-height: 27px;text-align: center;font-family: Tahoma, "Geneva CY", Kalimati, sans-serif !important;border:none;font-size: 11px !important; font-weight:bold;text-transform: uppercase;}
.small_button:hover {color:#fff;text-decoration:none;}

.stroke_buts {display:inline-block;margin:5px;vertical-align:middle;float:none;}

table.td_pad td {padding: 0 8px;}
table td.r {text-align:right !important;}
table td.l {text-align:left !important;}


/***mtbl***/
.m_tbl {width: 100%;margin: 10px 0 0 0;}
.m_tbl th {text-align:center;background:#f6f6f6;border-right: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb;border-left: 1px solid #f6f6f6;padding: 6px 0;font-weight: normal;}
.m_tbl td {text-align:center;height: 69px;vertical-align: middle;border-bottom: 1px solid #ebebeb;background: url(/images/td_border.png) no-repeat center right;}
/*.m_tbl td div {height: 49px;border-right: 1px solid #ebebeb;line-height: 49px;}*/
th.main_name_th {width: 348px; height: 35px;}

td.l {text-align:left}
td.main_name_td {border-left: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb;padding: 0px 0 0px 20px;background:none;}
td.main_name_td_b {background: url(/images/td_border.png) no-repeat center right;}
td.main_name_td img.status_img {margin: 0 15px 0 0;}
td.actions {width: 170px;border-right: 1px solid #ebebeb;background:none;}
td.actions a {margin: 0 5px 0 0;}

/***page nav***/
.page_nav {padding: 20px 0 0 0;text-align:center;}
.page_nav a {margin: 0 13px 0 0;}
.page_nav strong {color:#424242;text-decoration:none;margin: 0 13px 0 0;}
/****/
.footer {height: 33px;border-top: 2px solid #ebebeb;padding: 20px 0 20px 0;width: 100%;color:#6a6a6a;font-family: Tahoma, "Geneva CY", Kalimati, sans-serif;}
.foot_left {float:left;width:30%;text-align:left;}
.foot_right {float:right;width:50%;text-align:right;}
.foot_center {width:20%;float:left;}
.footh {/*position:absolute; bottom:0;left:0;*/width: 100%;}

/**new styles**/
.bread_crumbs a {font-size:19px; color:#424242;float:left;}
span.separator {background: url(/images/arrow.png);width: 18px; height: 10px;display:block; float:left;margin: 10px 10px 0 10px;}
.cur_location {float:left;color:#c80026; font-size: 19px;}

.ekb_l {width: 45%;float:left;}
.ekb_r {float: left;width: 54%;}
.giga_1_tbl {width: 70%;}
.giga_2_tbl {width: 100%;}
.giga_1_tbl td {vertical-align:middle;padding: 8px 0;}
.giga_1_tbl td.g1t_first_td {width: 159px;}
.giga_2_tbl td {vertical-align:middle;padding: 8px 8px 8px 0;}
.ed_kod_box .status_img {margin: 0 12px 0 0;}
.ed_kod_box .giga_1_tbl {width: 100%;}
.ekb_width_edit_l {float:left;}
.ekb_width_edit_r {float:left;padding: 0 15px 0 0;}


.geometry_box input[type="text"], .geometry_box select {width: 45px;}



.p_bottom_box {padding: 15px 0 0 0;}
textarea.cod_text {width: 90%;height: 200px;text-align:left;}
textarea.cod_text_small {height: 26px;width: 90%;text-align:left;}

.status_stroke {margin: 0 0 25px 0;}
.status_stroke .status_img {margin: 0 12px 0 40px;}

.edit_tiz_box_l {float:left; width: 600px;}
.edit_tiz_box_r {float:right; width: 300px;}

.edit_tiz_tbl {width: 100%;}
.edit_tiz_tbl td {padding: 8px 0;vertical-align:middle;}
.edit_tiz_tbl th {padding: 8px 0;vertical-align:middle;font-weight: normal;width: 171px;}
.edit_tiz_tbl input[type="text"] {width: 416px;color:#424242;}
td.cost_of_click {font-size: 14px;}
.edit_tiz_tbl .cost_of_click input{width: 380px !important;}

.upload_tiz_img_l {float:left;width: 60%;}
.upload_tiz_img_l span {font-size: 12px; color:#6a6a6a;display: block;padding: 8px 0 0 0;}
.upload_tiz_img_r {float:right;}
.upload_tiz_img_r img {border: 1px solid #808080;padding: 8px 20px;}
.tiz_edit_bottom {padding: 25px 0 0 0;color:#6a6a6a;font-size: 12px;}
.tiz_edit_bottom a.small_button {float: left;}
.tiz_edit_bottom span {float: left;margin: 6px 0 0 50px;}

/****/
.actions_buttons a {float:left; margin: 0 13px 0 0;}
#block_size {width: 100px !important;}
/***reset ui radio***/
.tabs_buts label {display: inline-block;margin: 0 4px 8px 0 !important;border:none !important; background: none !important;}
.tabs_buts span {width:60px;height:25px;display:block;background: url(/images/tab_b.png);color:#fff;text-shadow: #727272 1px 2px 1px;text-align:center;line-height: 25px !important;font-family: Tahoma, "Geneva CY", Kalimati, sans-serif;font-size: 13px;padding: 0 !important;}
.tabs_buts span:hover {background: url(/images/tab_ba.png);color:#fff;text-shadow: #c5092c 1px 2px 1px;cursor:pointer;}
.tabs_buts .ui-state-active span {background: url(/images/tab_ba.png);color:#fff;text-shadow: #c5092c 1px 2px 1px;cursor:pointer;}

.ekb_width_edit_l label {display: block !important;margin: 0 4px 0 0 !important;border:none !important; background: none !important;}

.ekb_width_edit_l span {display:block;background: url(/images/vsmall_but.png); width:25px; height: 12px;text-align:center; line-height: 10px !important;font-size: 11px;color:#fff;text-shadow: #727272 1px 2px 1px;text-decoration:none;margin: 0 0 2px 0;font-family: Tahoma, "Geneva CY", Kalimati, sans-serif;padding: 0 !important;}

.ekb_width_edit_l span:hover {background: url(/images/vsmall_buta.png);text-decoration:none;color:#fff;text-shadow: #c5092c 1px 2px 1px;}
.ekb_width_edit_l .ui-state-active span {background: url(/images/vsmall_buta.png);text-decoration:none;color:#fff;text-shadow: #c5092c 1px 2px 1px;}

.reg_box {}
/***/
.adv_box {
    border: 1px solid #EEEEEE;
    margin: 15px 0 0;
    padding: 5px;
    width: 292px;
}
.adv_box_img {
    float: left;
    width: 80px;
}
.adv_box_text {
    float: right;
    width: 200px;
}
.adv_info {
    line-height: 1.6;
    padding: 15px 0 0;
}
/***/
b.ico_status2 {background: url(/i/ico/status_2.png) no-repeat center left; display: inline-block;margin: 0 0px 0 40px;padding: 0 0 0 15px;font-weight:normal;}
b.ico_status3 {background: url(/i/ico/status_3.png) no-repeat center left; display: inline-block;margin: 0 0px 0 40px;padding: 0 0 0 15px;font-weight:normal;}

/**registration**/
.status_box ul {list-style-image: none !important;}
#registration_form_holder .status_box .error {width: 318px !important;}
.reg_box {width: 341px;padding: 20px;}
.reg_box input[type="text"], .reg_box input[type="password"] {width: 321px;}
.reg_box input.captcha_input {width: 221px;}
.reg_box .error_reg {color:#c80026; font-size: 11px;font-family: Tahoma, Kalimati, "Geneva CY", sans-serif;}
.reg_option {padding: 0 0 15px 0;line-height: 2;}
.ro_wm_radio {margin: 0 0 0 60px;}

.register_act_but {background: url(/images/register_act_but.png); border: none; text-indent: -9000px;width: 341px; height: 51px;}

/**user**/
#office_tabs {padding: 20px !important;border:none !important;width: 360px !important;}
.uob_top ul {list-style-image: none;list-style-type: none;background:none !important;padding: 0 !important;margin:0 !important; border:none !important;}
.uob_top ul li {background:none !important;margin: 0 12px 0 0 !important; border:none !important;float:left !important;padding: 3px 0 0 0 !important;}
.uob_top ul li a {font-size: 16px;color:#424242; border-bottom: 1px dashed;padding: 3px 0 0 0 !important;}

.uob_top ul li.ui-tabs-selected a {font-size: 19px;color:#c80026; border-bottom: none;padding: 0px 0 0 0 !important;}
#dannye, #rekviz, #pos_descr {padding: 25px 0 0 0 !important;}
.user_office_box input[type="text"] {width: 321px;margin: 0 0 8px 0;color:#424242;}
.buuton_save_uinf {width: 339px;padding: 12px 0;}

.captcha_img img {width: 150px !important; height: 50px;}

.headding_box h1 {float:left;}
.headding_box .stats_link {float:right;display:block;margin: 5px 0 0 15px;}

.m_tbl td.tizer_name_td div {border:none;height:auto;line-height: 1.3;}
a.tizer_url {font-size: 11px; color:#6a6a6a;}
.m_tbl th.no_border_r {border-right:none;}
.no_border {border:none;}

.signin_box ul {padding-bottom: 10px;}
.main td {padding: 4px 8px 4px 0;vertical-align:middle;}

.login_form td {padding: 4px;vertical-align:middle;}
.site_edit_crumbs {padding: 0 0 20px 0;}

.edit_cats_pos {padding: 0 0 4px 0;}
.col_edit_cats_box {width: 620px;}
.col_edit_cats {width: 300px;float:left;}


.edit_camp_box {background:#f6f6f6;padding: 20px;}
.edit_camp_dialog_table {width: 80%;float:left;}
.edit_camp_dialog_table td {padding: 5px 20px 5px 0;}
.edit_camp_dialog_table td a {text-decoration:none;border-bottom: 1px dashed;}

.edit_camp_box_r {float:right;text-align:right;line-height: 1.8;}
.edit_camp_box_r a {font-size: 16px;}

a.dashed_link {text-decoration:none;border-bottom: 1px dashed;}
.edit_camp_block {padding: 0 0 20px 0;}

.dialog_bot_l {float:left;padding: 15px 0 0 0;}
.dialog_bot_l a {text-decoration:none;border-bottom: 1px dashed;margin: 0 10px 0 0;}
.dialog_bot_r {float:right;padding: 10px 0 0 0;}
.top_meta_box_bot {padding: 0 0 10px 0;}

.edit_camp_dialog_table td.option_neame {width:150px;}
.td_overflow {overflow:hidden;width:546px;height:18px;display:block;}

.popolnit_box {padding: 10px 0;}
table td.status_other_td {width: 34px;padding: 0 0 0 0px;text-align:center;background: url(/images/td_border.png) no-repeat scroll right center transparent;}

.tizer_descr {font-size:11px; padding: 5px 5px 5px 0;}

.relative_input {position:relative;}
.relative_input label {position:absolute;top:7px;left:10px;color:#989898;font-size: 14px;font-family: Tahoma, Kalimati, "Geneva CY", sans-serif;}
.login_box .relative_input label {top:5px}

/***stat***/
.stat_date_td div.sdt_l {float:left;}
.stat_date_td div.sdt_r {float:right;}
.stat_date_td {cursor:pointer;}
#country_stat {cursor:pointer;}
td.left {text-align:left;}
.stat_more {background: #FFFFdd;}

#block_size_custom {padding: 4px 0 0 0;}
#block_size_custom input {margin: 0 0 4px 0;}

.login_form {width: 42%;}
.login_form td {padding: 4px; vertical-align:middle;}
.login_form input[type="text"], .login_form input[type="password"]  {width: 94%;}
.login_form .vhod_but {margin: 8px 0 0 0;}
.login_form td.login_form_error {color:#c80026;font-size: 11px;padding: 0 0 0 93px;}
.login_form td.login_form_error p {padding: 3px 0px;}
.login_page {padding: 20px 0 0 0;}

/***selects***/
.tizers_nums_select div.selector span {width: 16px;}
.tizers_nums_select div.selector select {width: 16px;}
.tizers_nums_select div.selector {width: 45px;}

.camp_set_limit_box {width:auto;padding: 25px 0 0 0;}
.camp_set_limit_box input[type="text"] {margin: 4px 0;}


.pay_tbl td.main_name_td {background: url("/images/td_border.png") no-repeat scroll right center transparent;padding-left:0;}
.pay_tbl td {height: 39px;width: 20%;padding: 0 !important;}
.pay_tbl th {height: 35px;}
.pay_button {display:inline;}
.pay_tbl td.actions {width: auto;}

.compact_tbl th {width: 20%;}
.compact_tbl th.compact_tbl_date_th {width: auto;}
.compact_tbl td.main_name_td {background: url("/images/td_border.png") no-repeat scroll right center transparent;padding-left:0;}
.compact_tbl td {height: 39px;}
.compact_tbl th {height: 35px;}
.compact_tbl td.actions {width: auto;}

.all_stat_cats {border: 1px solid #eee;padding: 8px;border-radius: 12px;margin: 25px 0 0 0;display:inline-block;}
.all_stat_cats a {display:inline-block;border: 1px solid #c1c1c1;padding: 6px;background:#ededed;border-radius: 6px;margin: 0 0px 0 10px;text-decoration:none;color:#303030;}
.all_stat_cats a:first-child {margin:0;}
.all_stat_cats a:hover, .all_stat_cats a.active {border: 1px dashed #c80026; color:#c80026;}
.popolnit_box {float:right;}
.popolnit_box input[type="text"] {margin: 0 10px 0 0;}

.compact_tbl td {padding:0 !important;}


/* tablesorter */
table.tablesorter {

}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {

}
table.tablesorter thead tr .header {
	background-image: url(/images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {

}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(/images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(/images/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color: #FFD6DD;
}

.actions_buttons {padding: 30px 0 0 0;}
.ab_site_edit {padding: 20px 0 10px 0;}
td.font_inputs_td div.selector {width: 130px;}
td.font_inputs_td  div.selector span {width: 105px;}
td.font_inputs_td span.fit_f_size div.selector {width: 80px;}
td.font_inputs_td span.fit_f_size div.selector span {width: 14px;}

.pasword_input_box {margin: 0 0 8px 0;}
#fancybox-content .status_box {width:auto;margin: 20px 0 0 0;}

.reason_to_reject_field {width: 300px; height: 140px;margin: 10px 0 0 0;}
.moder_tabs {margin: 0 0 5px 0;}

table.compact_tbl2 th {width: auto;}
table.compact_tbl2 .actions {width: 170px;}
table.compact_tbl2 td.main_name_td img.status_img {margin: 0 15px;}

.status_div {width: 24px;padding: 0 0 0 0px;float:left;height: 68px; line-height: 68px;}
table.big_tbl th {width:auto;}
table.big_tbl td.tizer_name_td {width: 310px;}
table.big_tbl td.actions {width: 130px;}
table.big_tbl td.tizer_status_td {width: 90px;}
table.big_tbl td.tizer_cpm_td {width: 70px;}

table.stat_tbl td.main_name_td {background: url("/images/td_border.png") no-repeat scroll right center transparent;}
table.place_list_tbl .actions {width: 100px;}

.adminp_link_box {border: 1px solid #c9c9c9;border-radius: 6px;padding: 15px 0 0 51px;text-align:left;width: 65%;height: 400px;min-width: 630px;}
.adminp_link_box a {color:#c80026;font-size: 25px;display:block; float:left;margin: 0 56px 15px 0;height: 80px;padding: 0 0 0 95px;line-height: 80px;width: 161px;}
.adminp_link_box a:hover {color:#000;}
.camp_a_link {background: url(/i/ico/camp_a_stat.png) no-repeat left center;}
.site_a_link {background: url(/i/ico/place_a_ico.png) no-repeat left center;}
.users_a_link {background: url(/i/ico/users_a_ico.png) no-repeat left center;}
.tizers_a_link {background: url(/i/ico/tizer_a_ico.png) no-repeat left center;}
.finances_a_link {background: url(/i/ico/finance_a_ico.png) no-repeat left center;}
.payout_a_link {background: url(/i/ico/payout_a_ico.png) no-repeat left center;}
.stat_a_link {background: url(/i/ico/stat_a_ico.png) no-repeat left center;}

.w100 {width:100px;}
.w120 {width:120px;}
.w250 {width:250px;}
.payout_new_box {line-height:1.6;}
.payout_new_box input {margin:6px 0 2px 0;}
.payout_new_box textarea {margin:6px 0;}
.payout_new_box .selector {margin:6px 0 15px 0;}
.payout_new_box span {display:block; padding: 0 0 15px 0;}

.payout_submit input {width: 82px;height:27px;border:none;background: url(/images/small_but2.png) !important;color:#fff !important;text-shadow: #c5092c 1px 2px 1px;display:block;text-decoration:none;text-transform: uppercase; line-height: 27px;text-align: center;font-family: Tahoma, "Geneva CY", Kalimati, sans-serif !important;border:none;font-size: 11px !important; font-weight:bold;text-transform: uppercase;}
.payout_submit input:hover {color:#fff;text-decoration:none;}

th.header {width:auto;}
.list_tbl td div.l_adv_box, .m_tbl td div.l_adv_box
 {
    float: left;
    padding:0;
}
/**tooltip***/

.tooltip{
   position:absolute;
   z-index:999;
   left:-9999px;
   background-color:#dedede;
   padding:5px;
   border:1px solid #fff;
   width:290px;
   line-height:1.4;
   display:none;
}

.tooltip p {
   margin:0;
   color:#fff;
   background-color:#222;
   padding:7px;
}

.tooltip_link {
   color:#CC0000;
   text-decoration:none;
}
.tooltip_link:hover {
   color:#CC0000;
   text-decoration:none;
}

.list_tbl td div, .m_tbl td div {padding: 0 5px;}
.admin_user_page {padding: 25px 0 0 0; width: 980px;}
.aup_stroke {padding: 0 0 25px 0;}
.aup_col {width: 33.3%; float: left;}
.aup_col2 {width: 66.6%; float: left;}
.aup_col_inner {display: inline-block; width: 93%;}
.aup_col2 .aup_col_inner {display: block; width: auto; padding: 0 2% 0 0;}
.aup_col_l {text-align: left;}
.aup_col_c {text-align: center;}
.aup_col_r {text-align: right;}
.aup_col h2, .aup_col2 h2 {margin: 0 0 10px 0;}
.aup_col table {width: 100%;}
.aup_col table td {width: 50%;text-align: left; vertical-align: middle; height: 35px;border-bottom: 1px dashed #cecece;}
.aup_col table td b {margin: 0;}
.aup_col table td.aup_link_td {border:none; vertical-align: bottom;}
.aup_col table td.aup_link_td a i {vertical-align: middle;display: inline-block;background: url(/images/arrow_r_link.png) top; width: 17px; height: 7px; margin: 0 0 0 8px;}
.aup_col table td.aup_link_td a:hover i {background-position: bottom;}
.aup_col2 table td {width: 25%;}
.admin_note {width: 100%; height: 180px; background: #f3f3f3;}
.admin_note_inner {padding: 15px; font-size: 12px; line-height: 20px; text-align: left;}
table.without_h2 {margin:  37px 0 0 0;}
table tr.brd_none td {border: 1px solid #fff;}
.disabled_button {opacity: 0.3;cursor: default !important;}
.top_meta_box2 {padding: 0;}
.top_meta_box2 .tm_r {padding: 13px 0 0 0;}

.coose_type {padding: 15px 0;}
.tab_button {text-decoration:none;background: none repeat scroll 0 0 #EDEDED;border: 1px solid #C1C1C1;border-radius: 6px 6px 6px 6px;color: #303030;display: inline-block;margin: 0 0 0 10px;padding: 6px;text-decoration: none;}
.tab_button:hover, .tab_button.active {border: 1px dashed #C80026; color: #C80026;}
.coose_type input {margin:-1px 5px 0 0;}
.coose_type label {margin: 0 10px 0 0;cursor:pointer;}
table.banner_paramets { margin:20px 0 0 0; width:350px;}
table.banner_paramets th {text-align:left;}
table.banner_paramets td {padding:10px 10px 10px 0;border:none; background:none;border-bottom: 1px solid #eee; width:33%;}
.adv_over_box { height:600px; width:336px; overflow:hidden;}

.thumbmaker_right {float:left;}

/******new 27.02.2013******/
table td.l, table th.l {text-align:left !important;}
table td.r {text-align:right;}
table td.c {text-align:center;}
table td.vat {vertical-align:top;}
table td.vab {vertical-align:bottom;}

.fll {float:left;}
.flr {float:right;}
.font_small {font-size:11px;}

.bup_submit input.button1,
.top_meta_box_bot a.button1,
.mass_action input[type="submit"],
.ticket_submit input[type="submit"],
.ticket_add_submit input.button1
{margin:0;}

.page p {line-height: 20px; padding: 0 0 10px 0;}

h1 {line-height:0.9;}
.hide {display:none;}
#loading {display:none;}
textarea {padding: 9px; margin:0; color:#424242;}
input[type="text"] {color:#424242;}
input[type="text"]:focus, textarea:focus {border-color:#faa2a2;box-shadow: 0 0 10px #fad4d4;}
.bread_crumbs {margin: 0 0 25px 0;}

.dasht_l {float:left; width:100%;}
.dasht_l_margin {margin: 0 240px 0 0;}
.dasht_inner {padding:0 20px 0 0;}
.dasht_r {float:left;margin-left: -240px;width: 240px;}
.tab_box {border: 2px solid #ebebeb; padding:30px 19px;}
ul.tabs_ul {padding:0;list-style-type:none;list-style-image:none;}
ul.tabs_ul li {display:block; float:left; margin:0;}
ul.tabs_ul li a {display:block;border-right: 2px solid #fff;font-size:15px; color:#c80026; padding:15px 20px; text-decoration:none; background: #f6f6f6;box-shadow: inset 0 -5px 5px #ebebeb;}
ul.tabs_ul li.active a {background: #fff;border: 2px solid #ebebeb; border-bottom: none; margin:0 2px -2px 0;box-shadow: none; color:#424242;}
.short_news {padding: 18px 0 0 0;border-top: 1px solid #ebebeb; margin: 16px 0 0 0;}
.short_news:first-child {margin: 0; padding:0; border:none;}
.short_news em {display:inline-block; width:90px; font-style:normal;}
.short_news a {display:inline-block; margin:0 5px 0 0;}

.dash_tizer {width:238px;border: 1px solid #f6f6f6; padding:2px; display:inline-block;}
.dash_tizer_inner {background:#f6f6f6; padding:10px; text-align:left;}
.dash_tiz_l {float:left;}
.dash_tiz_r {float:right; padding:0 0 0 5px; width:102px;}
.dash_tiz_pos {margin: 15px 0 0 0;}
.dash_tiz_pos:first-child {margin:0;}
.dash_top {padding: 0 0 48px 0;}
.graphic_holder {padding: 50px 0 30px 0;}
.money_p .dashed_link {margin: 0 11px 0 20px;}
.money_p {position:relative; width:270px; text-align:right;}
.balance_panel {position:relative; z-index:2;}
.balance_up_panel {position:absolute; z-index:1; width:270px;box-shadow: 0 0 6px #979797; height:186px; background:#fff; top:-13px; right:-6px;}
.bup_inner {text-align:left;width:240px; margin:0 0 0 15px; padding: 59px 0 0 0;}
.bup_inner input[type="text"] {margin: 0 0 8px 0; width:219px;}
.bup_inner select {width: 237px;}
.bup_submit {text-align:right; padding: 20px 0 0 0;}

table.tbl1 {width:100%;margin: 10px 0 0;}
table.tbl1 thead th {height:47px; background:#f6f6f6; border-bottom: 2px solid #ebebeb; text-align:center; font-size:12px; color:#4f4f4f;}
table.tbl1 thead th.cell_smaller {width:40px;}
table.tbl1 thead th.cell_small {width:70px;}
table.tbl1 thead th.cell_medium {width:129px;}
table.tbl1 tbody td {text-align:center; padding:10px 0; border-top:1px solid #ebebeb; vertical-align:top;}
table.tbl1 tbody tr:hover td {background:#fff1ec;}
table.tbl1 tfoot td {height:27px; background:#f6f6f6; border-bottom: 2px solid #ebebeb; text-align:center; font-weight:normal; vertical-align:middle;}
span.cell_inner {display:inline-block; padding:30px 0 0 0;}
span.cell_l {text-align:left;}
span.cell_banner img {margin: 0 0 5px 0;}
span.mass_checkb {margin: 3px 0 0 0;}

table.tbl1_brdr tbody td {border: 1px solid #ebebeb; padding:10px 20px;}
table.tbl1_brdr thead th {border: 1px solid #ebebeb; border-top: none; border-bottom: 2px solid #ebebeb;padding:0 20px;}
table.tbl1_brdr thead th.first_cell, table.tbl1_brdr tfoot td.first_cell {border-left: 1px solid #f6f6f6;}
table.tbl1_brdr thead th.last_cell,  table.tbl1_brdr tfoot td.last_cell {border-right: 1px solid #f6f6f6;}

.mass_action {padding: 28px 0 0 0;}
.mass_action a {margin:0 30px 0 0;}
.mass_action .selectBox {margin: 0 15px;}

.grey_box {background: 0 0 #F6F6F6;padding: 20px; margin:0 0 20px 0;}
.refers_info .fll {width:40%;}
.refers_info .flr {width:60%; text-align:right;}
.refers_info .fll table td {padding: 0 5px 5px 0;}
.refers_info .flr input {width:251px; color:#c80026;}
.refers_info .flr table {display:inline-block;}
.refers_info .flr table td {padding: 0 25px 10px 0; vertical-align:middle;text-align:left;}

.block_404 {text-align:center; padding:90px 0 0 0;}

.ticket_add_text {width: 652px; height:104px;}
.ticket_submit {margin: 20px 0 0 0;}
.ticket_message {margin:0 0 20px 0;}
.ticketm_top {background:#f6f6f6; border-bottom: 1px solid #ebebeb; height:47px; line-height:47px; padding:0 0 0 19px;}
.ticketm_top span {margin:0 0 0 13px;}
.ticket_text {padding: 15px 19px; line-height:20px; border: 1px solid #ebebeb;}
.answer .ticket_text {background:#fff2ec;}

#add_ticket {text-align:left;}
#add_ticket input[type="text"] {width:322px; margin:0 0 9px 0;}
#add_ticket textarea {width:322px; height:86px;}
.ticket_add_submit {margin: 20px 0 0 0; text-align:right;}

/****13.03.2013****/
.support-status-3 td a {font-weight: bold;}
.support-adm-status-1 td a {font-weight: bold;}
.support-adm-viewed td a {font-weight: normal;}
.support-status-new td a {font-weight: bold;}
.top_box {background: #F6F6F6; padding: 20px; margin: 0 0 20px 0;}
.ticket_info {margin: 0 0 20px 0;}
.ticket_info .tiket_close {float: right;margin: 0;}
.ticket_info_status, .ticket_info_last {float: left;}
.ticket_info_status {margin: 0 25px 0 0;}

.ticket_info_status span, .ticket_info_last span {margin: -1px 0 0 7px;display: inline-block; height: 27px; line-height: 25px; padding: 0 10px; border-radius: 4px; background: #f0f0f0;vertical-align: middle;}

/****temp styles****/
.dasht_l {float:left; width:100%;}
.dasht_l_margin {margin: 0 240px 0 0;}
.dasht_inner {padding:0 20px 0 0;}
.dasht_r {float:left;margin-left: -240px;width: 240px;}
.tabs_holder .tab_box {border: 2px solid #ebebeb; padding:30px 19px;/*min-height: 470px;*/}
.tabs_holder ul.tabs_ul {padding:0;list-style-type:none;list-style-image:none;}
.tabs_holder ul.tabs_ul li {display:block; float:left; margin:0;}
.tabs_holder ul.tabs_ul li a {font-family: Tahoma, "Geneva CY", sans-serif;display:block;border-right: 2px solid #fff;font-size:15px; color:#c80026; padding:15px 20px; text-decoration:none; background: #f6f6f6;box-shadow: inset 0 -5px 5px #ebebeb;}
.tabs_holder ul.tabs_ul li.ui-tabs-selected a {background: #fff;border: 2px solid #ebebeb; border-bottom: none; margin:0 2px -2px 0;box-shadow: none; color:#424242;}
.mini_tabs .tab_box {min-height: 50px;}
.mini_tabs ul.tabs_ul li a {padding: 9px 20px;}
/****reset tabs ui****/
.tabs_holder.ui-tabs {border:none; margin: 0; padding: 0;}
.tabs_holder ul.tabs_ul {padding: 0;border-radius: 0; background: none;border:none;}
.tabs_holder ul.tabs_ul li {background: none;border:none;}
.tabs_holder .tab_box {border-radius: 0;}

.short_news {padding: 18px 0 0 0;border-top: 1px solid #ebebeb; margin: 16px 0 0 0;}
.short_news:first-child {margin: 0; padding:0; border:none;}
.short_news em {display:inline-block; width:90px; font-style:normal;}
.short_news a {display:inline-block; margin:0 5px 0 0;}

.dash_tizer {width:238px;border: 1px solid #f6f6f6; padding:2px; display:inline-block;}
.dash_tizer_inner {background:#f6f6f6; padding:10px; text-align:left;}
.dash_tiz_l {float:left;}
.dash_tiz_r {float:right; padding:0 0 0 5px; width:102px;}
.dash_tiz_pos {margin: 15px 0 0 0;}
.dash_tiz_pos:first-child {margin:0;}
.dash_top {padding: 0 0 48px 0;}
.graphic_holder {padding: 50px 0 30px 0;}
.money_p .dashed_link {margin: 0 11px 0 20px;}
.money_p {position:relative; width:270px; text-align:right;}
.balance_panel {position:relative; z-index:2;}
.balance_up_panel {position:absolute; z-index:1; width:270px;box-shadow: 0 0 6px #979797; height:186px; background:#fff; top:-13px; right:-6px;}
.bup_inner {text-align:left;width:240px; margin:0 0 0 15px; padding: 59px 0 0 0;}
.bup_inner input[type="text"] {margin: 0 0 8px 0; width:219px;}
.bup_inner select {width: 237px;}
.bup_submit {text-align:right; padding: 20px 0 0 0;}